/* CONTACT PAGE */
.location {
	width: 80%;
	margin: auto;
	padding: 80px 0;
}

.location iframe {
	width: 100%;
}

.contact-us {
	width: 80%;
	margin: auto;
}

.contact-col {
	flex-basis: 48%;
	margin-bottom: 30px;
}

.contact-col div {
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.contact-col div .fa {
	font-size: 28px;
	color: #f44336;
	margin: 10px;
	margin-right: 30px;
}

.contact-col div p {
	padding: 0;
	color: #000;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
}

.contact-col div h5 {
	font-size: 20px;
	margin-bottom: 5px;
	color: #555;
	font-weight: 400;
}

.contact-col input,
.contact-col textarea {
	width: 100%;
	padding: 15px;
	margin-bottom: 17px;
	outline: none;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

@media (max-width: 768px) {
	.contact-col {
		flex-basis: 100%;
	}

	.location iframe {
		height: 300px;
	}
	.contact-col div p{
		font-size: 10px;
	}
}

@media (max-width: 576px) {
	nav ul {
		display: flex;
		flex-direction: column;
		text-align: center;
	}

	nav ul li {
		margin: 10px 0;
	}

	.contact-us {
		width: 100%;
		padding: 0 10px;
	}

	.location {
		width: 100%;
		padding: 20px 0;
	}

	.footer .icons h1 a {
		font-size: 24px;
		margin: 0 10px;
	}
	
}